none
WpiLaucher(web) e Windows Installer 4.5 (incompatibilidade) RRS feed

  • Pergunta

  • Estou tentando instalar os programas da plataforma Web atraves do arquivo do site www.microsoft.com/web,
    só que já tinha ouvido falar que para instalar o SQL Server Express era preciso do WindowsInstaller 4.5, blz.

    Baixei o WI 4.5, instalei e depois tentei executar o arquivo "wpilauncher" que foi baixado anteriormente. Quando tento executar o tal arquivo recebo a seguinte mensagem : "Este pacote  de instalação não pode ser aberto, ... ele não é um pacote valido do Windows Installer"

    Pensei que o arquivo que baixei fosse incompativel com XP sp3. Mas não , lá no site diz que o pacote de instalação  é compativel com XP sp2+ !!!


    Por onde devo começar ??


    Abraão Alves - Um eterno estudante
    quarta-feira, 22 de julho de 2009 20:22

Respostas

Todas as Respostas

  • Abraao,

    qual a versao do SQL express voce quer usar o 2005 ou o 2008?


    []'s
    Thiago Cardoso Luiz - MCP W2k3 MCTS http://t-cardoso.blogspot.com/ Caso seja util VOTE e COLOQUE COMO RESPOSTA
    sábado, 15 de agosto de 2009 14:42
    Moderador
  • A versão é a 2008.

    Só que esse não era o problema. Sim eu consegui instalar o SQL SEVER EXPRESS 2008, só que não com o instalador wpilauncher que ainda iria fazer o download do programa. Baixei o istalador full (aquele sem necessidade de me conectar a internet depois) e deu ceto !

    O que estva dando problema (e ainda continua) é o instalador do site www.microsof.com/web !!!
    Ele não é reconhecido como um instalador do windows xp !!!??



    PQ !!!???!!!!
    Abraão Alves - Um eterno estudante
    sábado, 15 de agosto de 2009 23:00